:root {
  --pri: #FFFF98;
  --sec: #ffffff;
}
body {
	margin: 0;
	padding:0;
	font-family: 'Share Tech'!important;
	background: url("../img/bg.svg") no-repeat;
	background-size: cover;
}

@media only screen and (min-width: 1200px) {
	.container-fluid {
		padding: 20px 50px;
	}
	
}
.map {
	background: url("../img/world-map-bg.svg") no-repeat;
	width: 100%;
	height: 640px;
	position: fixed; 
	bottom: 0;
}
.nav-item {
	margin: 0px 30px;
	text-align: center;
	padding: 10px 0;
}
.nav-link {
	color: var(--pri)!important;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 18px;
	transition: 0.5s;
	display: block;
	overflow: hidden;
}
.nav-link:hover {
	transition: 0.5s;
	color: var(--sec)!important;
	transform: translateX(10px);
}
.timer {
	background: url("../img/timer.svg") no-repeat;
	background-position: 0px;
	color: var(--sec);
	font-size: 10px;
	line-height: 1.1;
	padding-left: 35px; 
	margin: 5px auto;
	text-align: left;
	width: 200px;
}
.timer span {
	font-size: 14px;
	color: var(--pri);
}
.planbox {
	background: url("../img/planbg.svg") no-repeat;
	background-position: right center; 
	background-size: cover;
	font-family: 'Montserrat'!important;
	color: var(--sec);
	min-height: 116px;
	width: 100%;
	overflow: hidden;
	padding-right: 100px;
	margin: 50px 0;
}
@media only screen and (max-width: 600px) {
  .planbox {
	background: url("../img/planbg.svg") no-repeat;
	background-position: left center; 
	background-size: cover;
	padding-right: 0px;
  }
  
}
.planbox-anim {
	
}
.plan-percent {
	background: url("../img/plan-percent-bg.png") no-repeat;
	width: 180px;
	height: 65px;
	float: left;
	color: #000;
	font-weight: 800;
	font-size: 48px;
	letter-spacing: 1.5px;
	padding-left: 25px;
}

.plan-percent span {
	color: var(--pri);
	font-size: 30px;
}
.plan-duration {
	float: left;
	overflow: hidden;
	padding: 15px;
}
.plan-duration h2 {
	font-size: 26px;
	font-weight: 300;
	text-transform: uppercase;
	line-height: 1;
	letter-spacing: 1px;
}
.plan-duration h2 span {
	font-weight: 600;
}
.plan-duration h3 {
	font-size: 12px;
	font-weight: 400;
	letter-spacing: 2px;
}
.plan-duration h3 span {
	font-weight: 600;
	color: var(--pri);
}
.plan-main {
	overflow: hidden;
	width: 100%;
}
.planbox p {
	font-weight: 300;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.planbox p span {
	font-weight: 600;
	color: var(--pri);
}
.payment {
	display: flex;
	justify-content: center;
	flex-flow: wrap;
	width: 100%;
	min-height: 10px;
}
.p1 {
	background: url("../img/pp/pm.svg");
	width: 62px;
	height: 62px;
	cursor: pointer;
	transition: 0.7s ease;
	margin: 10px;
}
.p1:hover {
	background: url("../img/pp/pm-h.svg") no-repeat center;
	transform: scale(0.9);
}
.p2 {
	background: url("../img/pp/py.svg") no-repeat center;
	width: 62px;
	height: 62px;
	cursor: pointer;
	transition: 0.7s ease;
	margin: 10px;
}
.p2:hover {
	background: url("../img/pp/py-h.svg") no-repeat center;
	transform: scale(0.9);
}
.p3 {
	background: url("../img/pp/btc.svg") no-repeat center;
	width: 62px;
	height: 62px;
	cursor: pointer;
	transition: 0.7s ease;
	margin: 10px;
}
.p3:hover {
	background: url("../img/pp/btc-h.svg") no-repeat center;
	transform: scale(0.9);
}
.p4 {
	background: url("../img/pp/ltc.svg") no-repeat center;
	width: 62px;
	height: 62px;
	cursor: pointer;
	transition: 0.7s ease;
	margin: 10px;
}
.p4:hover {
	background: url("../img/pp/ltc-h.svg") no-repeat center;
	transform: scale(0.9);
}
.p5 {
	background: url("../img/pp/eth.svg") no-repeat center;
	width: 62px;
	height: 62px;
	cursor: pointer;
	transition: 0.7s ease;
	margin: 10px;
}
.p5:hover {
	background: url("../img/pp/eth-h.svg") no-repeat center;
	transform: scale(0.9);
}
.p6 {
	background: url("../img/pp/bch.svg") no-repeat center;
	width: 62px;
	height: 62px;
	cursor: pointer;
	transition: 0.7s ease;
	margin: 10px;
}
.p6:hover {
	background: url("../img/pp/bch-h.svg") no-repeat center;
	transform: scale(0.9);
}
.p7 {
	background: url("../img/pp/dash.svg") no-repeat center;
	width: 62px;
	height: 62px;
	cursor: pointer;
	transition: 0.7s ease;
	margin: 10px;
}
.p7:hover {
	background: url("../img/pp/dash-h.svg") no-repeat center;
	transform: scale(0.9);
}
.p8 {
	background: url("../img/pp/doge.svg") no-repeat center;
	width: 62px;
	height: 62px;
	cursor: pointer;
	transition: 0.7s ease;
	margin: 10px;
}
.p8:hover {
	background: url("../img/pp/doge-h.svg") no-repeat center;
	transform: scale(0.9);
}
.inforow {
	width: 100%;
	font-family: 'Montserrat';
}
.infobox {
	width: 100%;
	min-height: 50px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;
	background: rgba(0,0,0,0.2);
	line-height: 1.5;
	padding-bottom: 10px;
	margin-top: 50px;
}
.infobox span {
	color: var(--pri);
	font-weight: 600;
	font-size: 16px;
}
.infobox img {
	margin: -20px 0 0px 0; 
}
.context {
	text-align: center;
	padding: 20px 50px;
}
.navbar-toggler {
	border: 1px solid var(--pri)!important;
	color: rgba(255,255,255,1)!important;
	border-radius:0!important;
	outline: none!important;
}
.sub-title {
	color: rgba(255,255,255,1.00);
	font-size: 22px;
	text-align: center;
	margin: 0px 0 40px 0;
	text-transform: uppercase;
}
.context p {
	font-size: 12px;
	font-family: 'Montserrat';
	margin: 20px 0;
	color: rgba(255,255,255,0.5);
}
.howbox {
	width: 100%;
	font-family: 'Montserrat';
	padding-right: 70px;
	overflow: hidden;
	margin: 30px 0;
}
.how1 {
	background: url("../img/how1.svg") no-repeat;
	background-position: right center;
}
.how2 {
	background: url("../img/how2.svg") no-repeat;
	background-position: right center;
}
.how3 {
	background: url("../img/how3.svg") no-repeat;
	background-position: right center;
}
.howbox h2 {
	text-transform: uppercase;
	color: var(--pri);
	font-size: 18px;
	font-weight: 500;
	letter-spacing: 2px;
	text-align: left;
	line-height: 1;
}
.howbox h3 {
	color: rgba(255,255,255,0.2);
	font-size: 78px;
	font-weight: 700;
	float: left;
	line-height: 1; 
	width: 70px;
	height: 100%;
	padding: 0;
	margin: -10px 0 0 0;
}
.howbox p {
	color: rgba(255,255,255,0.5);
	font-size: 10px;
	font-style: italic;
	text-align: justify;
	line-height: 1.2;
	padding: 0;
	margin: 0;
}
.cryptoprice {
		color: var(--pri);
		max-width: 450px;
		display: flex;
		margin: 0 60px 0 auto;
		justify-content: space-between;	
}
@media only screen and (max-width: 990px) {
	.cryptoprice {
		color: var(--pri);
		max-width: 450px;
		display: flex;
		margin: 0 20px 0 auto;
		justify-content: space-between;	
	}
}

.priceb {
	max-width: 100px;
}
.cryptoprice h3 img {
	width: 18px;
}
.cryptoprice h3 {
	color: var(--pri)!important;
	font-size: 12px;
	font-weight: 500;
	font-family: 'Montserrat';
	text-transform: uppercase;
}
.cryptoprice h3 span {
	color: var(--sec)!important;
	
}
.cryptoprice p {
	color: var(--sec)!important;
	font-size: 8px;
	font-weight: 300;
	font-family: 'Montserrat';
}
#lottie {
	margin-top: -40px;
	height:600px;
}
.footer {
	padding: 30px 10px;
}
.footerlogo {
	float: left;
}
.footerlogo img {
	margin: 10px;
}
.footertext {
	float: left;
}
.footertext h2 {
	color: var(--pri);
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin: 15px 0 0 0;
}
.footertext p {
	color: var(--sec);
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin: 0px;
}
.footnav {
	display: flex;
	flex-flow: nowrap;
	justify-content: flex-end;
}
.footnav a {
	color: var(--sec);
	text-transform: uppercase;
	letter-spacing: 2px;
	margin: 15px 30px;
	display: block;
	opacity: 0.5;
	text-decoration: none;
}
.footnav a:hover {
	transition: 0.3s;
	opacity: 1;
}